# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Artur Chłond <eugenewolfe@o2.pl>, 2011.
# Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019, 2020, 2021.
# Marta Rybczyńska <kde-i18n@rybczynska.net>, 2013.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2021-02-28 08:04+0100\n"
"PO-Revision-Date: 2021-01-23 07:15+0100\n"
"Last-Translator: Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>\n"
"Language-Team: Polish <kde-i18n-doc@kde.org>\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
"|| n%100>=20) ? 1 : 2);\n"
"X-Generator: Lokalize 20.12.1\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Łukasz Wojniłowicz"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "lukasz.wojnilowicz@gmail.com"

#: libdiscover/appstream/AppStreamUtils.cpp:82
#, kde-format
msgid "Proprietary"
msgstr "Własnościowe"

#: libdiscover/appstream/OdrsReviewsBackend.cpp:140
#, kde-format
msgid "Error while fetching reviews: %1"
msgstr "Błąd przy pobieraniu ocen: %1"

#: libdiscover/appstream/OdrsReviewsBackend.cpp:186
#, kde-format
msgid "Error while submitting usefulness: %1"
msgstr "Błąd przy wysyłaniu użyteczności: %1"

#: libdiscover/appstream/OdrsReviewsBackend.cpp:241
#, kde-format
msgid "Error while submitting review: %1"
msgstr "Błąd przy wysyłaniu oceny: %1"

#: libdiscover/backends/DummyBackend/dummy-backend-categories.xml:4
#, kde-format
msgctxt "Category"
msgid "Dummy Category"
msgstr "Fikcyjna kategoria"

#: libdiscover/backends/DummyBackend/dummy-backend-categories.xml:10
#, kde-format
msgctxt "Category"
msgid "dummy"
msgstr "fikcyjny"

#: libdiscover/backends/DummyBackend/dummy-backend-categories.xml:18
#, kde-format
msgctxt "Category"
msgid "dummy addons"
msgstr "fikcyjne dodatki"

#: libdiscover/backends/DummyBackend/dummy-backend-categories.xml:27
#, kde-format
msgctxt "Category"
msgid "dummy 1"
msgstr "fikcyjny 1"

#: libdiscover/backends/DummyBackend/dummy-backend-categories.xml:35
#, kde-format
msgctxt "Category"
msgid "dummy with stuff"
msgstr "fikcyjny z zawartością"

#: libdiscover/backends/DummyBackend/dummy-backend-categories.xml:42
#: libdiscover/backends/DummyBackend/dummy-backend-categories.xml:57
#, kde-format
msgctxt "Category"
msgid "dummy 2.1"
msgstr "fikcyjny 2.1"

#: libdiscover/backends/DummyBackend/dummy-backend-categories.xml:50
#, kde-format
msgctxt "Category"
msgid "dummy with quite some stuff"
msgstr "fikcyjny z dużą zawartością"

#: libdiscover/backends/DummyBackend/dummy-backend-categories.xml:66
#, kde-format
msgctxt "Category"
msgid "dummy 3"
msgstr "fikcyjny 3"

#: libdiscover/backends/DummyBackend/dummy-backend-categories.xml:76
#, kde-format
msgctxt "Category"
msgid "dummy 4"
msgstr "fikcyjny 4"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:5
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:5
#: libdiscover/backends/SnapBackend/snap-backend-categories.xml:5
#, kde-format
msgctxt "Category"
msgid "Applications"
msgstr "Programy"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:14
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:14
#, kde-format
msgctxt "Category"
msgid "Accessories"
msgstr "Akcesoria"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:26
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:26
#, kde-format
msgctxt "Category"
msgid "Accessibility"
msgstr "Dostępność"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:38
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:38
#, kde-format
msgctxt "Category"
msgid "Developer Tools"
msgstr "Narzędzia programistyczne"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:48
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:48
#, kde-format
msgctxt "Category"
msgid "Debugging"
msgstr "Diagnozowanie"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:58
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:58
#, kde-format
msgctxt "Category"
msgid "Graphic Interface Design"
msgstr "Projektowanie interfejsu graficznego"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:67
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:67
#, kde-format
msgctxt "Category"
msgid "IDEs"
msgstr "IDE"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:76
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:76
#, kde-format
msgctxt "Category"
msgid "Localization"
msgstr "Tłumaczenia"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:86
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:86
#, kde-format
msgctxt "Category"
msgid "Profiling"
msgstr "Profilowanie"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:95
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:95
#, kde-format
msgctxt "Category"
msgid "Web Development"
msgstr "Programowanie internetu"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:108
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:108
#, kde-format
msgctxt "Category"
msgid "Education"
msgstr "Edukacja"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:120
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:120
#, kde-format
msgctxt "Category"
msgid "Science and Engineering"
msgstr "Nauka i inżynieria"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:130
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:130
#, kde-format
msgctxt "Category"
msgid "Astronomy"
msgstr "Astronomia"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:138
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:138
#, kde-format
msgctxt "Category"
msgid "Biology"
msgstr "Biologia"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:146
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:146
#, kde-format
msgctxt "Category"
msgid "Chemistry"
msgstr "Chemia"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:155
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:155
#, kde-format
msgctxt "Category"
msgid "Computer Science and Robotics"
msgstr "Informatyka i robotyka"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:166
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:166
#, kde-format
msgctxt "Category"
msgid "Electronics"
msgstr "Elektronika"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:175
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:175
#, kde-format
msgctxt "Category"
msgid "Engineering"
msgstr "Inżynieria"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:184
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:184
#, kde-format
msgctxt "Category"
msgid "Geography"
msgstr "Geografia"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:192
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:192
#, kde-format
msgctxt "Category"
msgid "Geology"
msgstr "Geologia"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:201
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:201
#, kde-format
msgctxt "Category"
msgid "Mathematics"
msgstr "Matematyka"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:212
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:212
#, kde-format
msgctxt "Category"
msgid "Physics"
msgstr "Fizyka"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:223
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:223
#, kde-format
msgctxt "Category"
msgid "Games"
msgstr "Gry"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:233
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:233
#, kde-format
msgctxt "Category"
msgid "Arcade"
msgstr "Gry zręcznościowe"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:242
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:242
#, kde-format
msgctxt "Category"
msgid "Board Games"
msgstr "Gry planszowe"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:251
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:251
#, kde-format
msgctxt "Category"
msgid "Card Games"
msgstr "Gry karciane"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:260
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:260
#, kde-format
msgctxt "Category"
msgid "Puzzles"
msgstr "Puzzle"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:269
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:269
#, kde-format
msgctxt "Category"
msgid "Role Playing"
msgstr "Gry RPG"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:278
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:278
#, kde-format
msgctxt "Category"
msgid "Simulation"
msgstr "Symulacje"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:287
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:287
#, kde-format
msgctxt "Category"
msgid "Strategy"
msgstr "Strategie"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:296
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:296
#, kde-format
msgctxt "Category"
msgid "Sports"
msgstr "Sporty"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:305
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:305
#, kde-format
msgctxt "Category"
msgid "Action"
msgstr "Działanie"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:314
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:314
#, kde-format
msgctxt "Category"
msgid "Emulators"
msgstr "Emulatory"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:327
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:327
#, kde-format
msgctxt "Category"
msgid "Graphics"
msgstr "Grafika"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:336
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:336
#, kde-format
msgctxt "Category"
msgid "3D"
msgstr "3D"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:344
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:344
#, kde-format
msgctxt "Category"
msgid "Drawing"
msgstr "Rysowanie"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:356
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:356
#, kde-format
msgctxt "Category"
msgid "Painting and Editing"
msgstr "Malowanie i edycja"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:369
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:369
#, kde-format
msgctxt "Category"
msgid "Photography"
msgstr "Fotografia"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:378
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:378
#, kde-format
msgctxt "Category"
msgid "Publishing"
msgstr "Publikowanie"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:387
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:387
#, kde-format
msgctxt "Category"
msgid "Scanning and OCR"
msgstr "Skanowanie i OCR"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:397
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:397
#, kde-format
msgctxt "Category"
msgid "Viewers"
msgstr "Przeglądarki"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:409
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:409
#, kde-format
msgctxt "Category"
msgid "Internet"
msgstr "Internet"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:418
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:418
#, kde-format
msgctxt "Category"
msgid "Chat"
msgstr "Rozmowa"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:428
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:428
#, kde-format
msgctxt "Category"
msgid "File Sharing"
msgstr "Współdzielenie plików"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:437
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:437
#, kde-format
msgctxt "Category"
msgid "Mail"
msgstr "Poczta"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:446
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:446
#, kde-format
msgctxt "Category"
msgid "Web Browsers"
msgstr "Przeglądarki sieciowe"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:458
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:458
#, kde-format
msgctxt "Category"
msgid "Multimedia"
msgstr "Multimedia"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:468
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:468
#, kde-format
msgctxt "Category"
msgid "Audio and Video Editors"
msgstr "Edytory dźwięku i obrazu"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:477
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:477
#, kde-format
msgctxt "Category"
msgid "Audio Players"
msgstr "Odtwarzacze muzyki"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:498
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:498
#, kde-format
msgctxt "Category"
msgid "Video Players"
msgstr "Odtwarzacze filmów"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:516
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:516
#, kde-format
msgctxt "Category"
msgid "CD and DVD"
msgstr "CD i DVD"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:528
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:528
#, kde-format
msgctxt "Category"
msgid "Office"
msgstr "Biuro"

#: libdiscover/backends/FlatpakBackend/flatpak-backend-categories.xml:539
#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:539
#, kde-format
msgctxt "Category"
msgid "System Settings"
msgstr "Ustawienia systemowe"

#: libdiscover/backends/FlatpakBackend/FlatpakBackend.cpp:376
#, kde-format
msgid "Local bundle"
msgstr "Lokalny pęk"

#: libdiscover/backends/FlatpakBackend/FlatpakBackend.cpp:1244
#: libdiscover/backends/PackageKitBackend/PackageKitBackend.cpp:579
#, kde-format
msgid "Malformed appstream url '%1'"
msgstr "Zniekształcony adres url appstream '%1'"

#: libdiscover/backends/FlatpakBackend/FlatpakResource.cpp:97
#: libdiscover/backends/FlatpakBackend/FlatpakResource.cpp:226
#, kde-format
msgid "Unknown"
msgstr "Nieznane"

#: libdiscover/backends/FlatpakBackend/FlatpakResource.cpp:102
#, kde-format
msgid "%1 (%2)"
msgstr "%1 (%2)"

#: libdiscover/backends/FlatpakBackend/FlatpakResource.cpp:354
#: libdiscover/backends/FlatpakBackend/FlatpakResource.cpp:362
#, kde-format
msgid "Retrieving size information"
msgstr "Pobieranie informacji o rozmiarze"

#: libdiscover/backends/FlatpakBackend/FlatpakResource.cpp:356
#: libdiscover/backends/FlatpakBackend/FlatpakResource.cpp:364
#, kde-format
msgid "Unknown size"
msgstr "Nieznany rozmiar"

#: libdiscover/backends/FlatpakBackend/FlatpakResource.cpp:358
#, kde-format
msgctxt "@info app size"
msgid "%1 to download, %2 on disk"
msgstr "%1 do pobrania, %2 na dysku"

#: libdiscover/backends/FlatpakBackend/FlatpakResource.cpp:366
#, kde-format
msgctxt "@info app size"
msgid "%1 on disk"
msgstr "%1 na dysku"

#: libdiscover/backends/FlatpakBackend/FlatpakSourcesBackend.cpp:40
#, kde-format
msgid "Add Flathub"
msgstr "Dodaj Flathub"

#: libdiscover/backends/FlatpakBackend/FlatpakSourcesBackend.cpp:44
#, kde-format
msgid ""
"Makes it possible to easily install the applications listed in https://"
"flathub.org"
msgstr "Ułatwia wgrywanie programów wymienionych na https://flathub.org"

#: libdiscover/backends/FlatpakBackend/FlatpakSourcesBackend.cpp:93
#, kde-format
msgid "Could not add the source %1"
msgstr "Nie można dodać źródła %1"

#: libdiscover/backends/FlatpakBackend/FlatpakSourcesBackend.cpp:200
#, kde-format
msgid "Removing '%1'"
msgstr "Usuwanie '%1'"

#: libdiscover/backends/FlatpakBackend/FlatpakSourcesBackend.cpp:200
#, kde-format
msgid ""
"To remove this repository, the following applications must be uninstalled:"
"<ul><li>%1</li></ul>"
msgstr ""
"Aby usunąć to repozytorium, muszą zostać usunięte następujące aplikacje: "
"<ul><li>%1</li></ul>"

#: libdiscover/backends/FlatpakBackend/FlatpakSourcesBackend.cpp:215
#, kde-format
msgid "Failed to remove %1 remote repository: %2"
msgstr "Nie udało się usunąć zdalnego repozytorium %1: %2"

#: libdiscover/backends/FlatpakBackend/FlatpakSourcesBackend.cpp:219
#, kde-format
msgid "Could not find %1"
msgstr "Nie można znaleźć %1"

#: libdiscover/backends/FlatpakBackend/FlatpakSourcesBackend.cpp:354
#, kde-format
msgid "Enter a Flatpak repository URI (*.flatpakrepo):"
msgstr "Wpisz URI repozytorium Flatpak (*.flatpakrepo):"

#: libdiscover/backends/FlatpakBackend/FlatpakTransactionThread.cpp:26
#, kde-format
msgid "Adding remote '%1' in %2 from %3"
msgstr "Dodawanie zdalnego źródła '%1' w %2 z %3"

#: libdiscover/backends/FwupdBackend/FwupdSourcesBackend.cpp:36
#, kde-format
msgid "Review EULA"
msgstr "EULA oceny"

#: libdiscover/backends/FwupdBackend/FwupdSourcesBackend.cpp:36
#, kde-format
msgid ""
"The remote %1 require that you accept their license:\n"
" %2"
msgstr ""
"Strona trzecia %1 wymaga zgody na ich licencję:\n"
" %2"

#: libdiscover/backends/KNSBackend/KNSBackend.cpp:110
#, kde-format
msgid "Backend %1 took too long to initialize"
msgstr "Silnikowi %1 zajmuje zbyt dużo, żeby się uruchomić"

#: libdiscover/backends/KNSBackend/KNSBackend.cpp:174
#, kde-format
msgid "Applications"
msgstr "Programy"

#: libdiscover/backends/KNSBackend/KNSBackend.cpp:208
#, kde-format
msgid "Plasma Addons"
msgstr "Dodatki do Plazmy"

#: libdiscover/backends/KNSBackend/KNSBackend.cpp:208
#, kde-format
msgid "Application Addons"
msgstr "Dodatki do programów"

#: libdiscover/backends/KNSBackend/KNSBackend.cpp:366
#, kde-format
msgid "Network error in backend %1: %2"
msgstr "Błąd sieci w silniku %1: %2"

#: libdiscover/backends/KNSBackend/KNSBackend.cpp:373
#, kde-format
msgid ""
"Too many requests sent to the server for backend %1. Please try again in a "
"few minutes."
msgstr ""
"Wysłano zbyt wiele żądań do serwera dla silnika %1. Spróbuj ponownie za "
"kilka minut."

#: libdiscover/backends/KNSBackend/KNSBackend.cpp:376
#: libdiscover/backends/KNSBackend/KNSBackend.cpp:382
#: libdiscover/backends/KNSBackend/KNSBackend.cpp:387
#, kde-format
msgid "Invalid %1 backend, contact your distributor."
msgstr "Nieprawidłowy silnik %1, napisz do swojego dystrybutora."

#: libdiscover/backends/KNSBackend/KNSBackend.cpp:406
#, kde-format
msgid ""
"Unable to complete the update of %1. You can try and perform this action "
"through the Get Hot New Stuff dialog, which grants tighter control. The "
"reported error was:\n"
"%2"
msgstr ""
"Nie można ukończyć uaktualnienia %1. Możesz spróbować wykonać to działanie w "
"oknie dialogowym Get Hot New Stuff, który umożliwia większy nadzór. Zwrócony "
"błąd to:\n"
"%2"

#: libdiscover/backends/KNSBackend/KNSBackend.cpp:413
#, kde-format
msgid "Could not fetch screenshot for the entry %1 in backend %2"
msgstr "Nie można pobrać zrzutu ekranu dla wpisu %1 w silniku %2"

#: libdiscover/backends/KNSBackend/KNSBackend.cpp:417
#, kde-format
msgid "Unhandled error in %1 backend. Contact your distributor."
msgstr "Nieobsługiwany błąd w silniku %1. Napisz do swojego dystrybutora."

#: libdiscover/backends/KNSBackend/KNSBackend.cpp:427
#, kde-format
msgid "%1: %2"
msgstr "%1: %2"

#: libdiscover/backends/KNSBackend/KNSBackend.cpp:598
#, kde-format
msgid "Wrong KNewStuff URI: %1"
msgstr "Zły adres URI KNewStuff: %1"

#: libdiscover/backends/KNSBackend/KNSReviews.cpp:135
#, kde-format
msgid "Log in information for %1"
msgstr "Dane logowania dla %1"

#: libdiscover/backends/PackageKitBackend/AppPackageKitResource.cpp:235
#, kde-format
msgid "Cannot launch %1"
msgstr "Nie można uruchomić %1"

#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:552
#, kde-format
msgctxt "Category"
msgid "Plasma Addons"
msgstr "Dodatki do Plazmy"

#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:563
#, kde-format
msgctxt "Category"
msgid "Plasma Widgets"
msgstr "Elementy interfejsu Plazmy"

#: libdiscover/backends/PackageKitBackend/packagekit-backend-categories.xml:575
#, kde-format
msgctxt "Category"
msgid "Fonts"
msgstr "Czcionki"

#: libdiscover/backends/PackageKitBackend/PackageKitBackend.cpp:207
#, kde-format
msgid "Please make sure that Appstream is properly set up on your system"
msgstr "Upewnij się, że Appstream został poprawnie wgrany do twojego systemu"

#: libdiscover/backends/PackageKitBackend/PackageKitBackend.cpp:670
#, kde-format
msgid "Cannot remove '%1'"
msgstr "Nie usunąć '%1'"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:19
#, kde-format
msgid "Out of memory"
msgstr "Brak pamięci"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:21
#, kde-format
msgid "No network connection available"
msgstr "Brak połączenia z siecią"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:23
#, kde-format
msgid "Operation not supported"
msgstr "Działanie jest nieobsługiwane"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:25
#, kde-format
msgid "Internal error"
msgstr "Błąd wewnętrzny"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:27
#, kde-format
msgid "GPG failure"
msgstr "Niepowodzenie GPG"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:29
#, kde-format
msgid "PackageID invalid"
msgstr "Nieprawidłowy identyfikator pakietu"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:31
#, kde-format
msgid "Package not installed"
msgstr "Nie wgrano pakietu"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:33
#, kde-format
msgid "Package not found"
msgstr "Nie znaleziono pakietu"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:35
#, kde-format
msgid "Package is already installed"
msgstr "Pakiet jest już wgrany"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:37
#, kde-format
msgid "Package download failed"
msgstr "Pobieranie pakietu nie powiodło się"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:39
#, kde-format
msgid "Package group not found"
msgstr "Nie znaleziono grupy pakietów"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:41
#, kde-format
msgid "Package group list invalid"
msgstr "Wykaz grup pakietów jest nieprawidłowy"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:43
#, kde-format
msgid "Dependency resolution failed"
msgstr "Rozwiązywanie kwestii zależności nie powiodło się"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:45
#, kde-format
msgid "Filter invalid"
msgstr "Nieprawidłowy filtr"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:47
#, kde-format
msgid "Failed while creating a thread"
msgstr "Niepowodzenie przy tworzeniu wątku"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:49
#, kde-format
msgid "Transaction failure"
msgstr "Niepowodzenie transakcji"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:51
#, kde-format
msgid "Transaction canceled"
msgstr "Porzucono transakcję"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:53
#, kde-format
msgid "No Cache available"
msgstr "Brak pamięci podręcznej"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:55
#, kde-format
msgid "Cannot find repository"
msgstr "Nie można znaleźć repozytorium"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:57
#, kde-format
msgid "Cannot remove system package"
msgstr "Nie można usunąć pakietu systemowego"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:59
#, kde-format
msgid "The PackageKit daemon has crashed"
msgstr "Usługa PackageKit uległa awarii"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:61
#, kde-format
msgid "Initialization failure"
msgstr "Niepowodzenie inicjalizacji"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:63
#, kde-format
msgid "Failed to finalize transaction"
msgstr "Niepowodzenie przy kończeniu transakcji"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:65
#, kde-format
msgid "Config parsing failed"
msgstr "Niepowodzenie przetwarzania ustawień"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:67
#, kde-format
msgid "Cannot cancel transaction"
msgstr "Nie można zaniechać transakcji"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:69
#, kde-format
msgid "Cannot obtain lock"
msgstr "Nie można uzyskać blokady"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:71
#, kde-format
msgid "No packages to update"
msgstr "Brak pakietów do uaktualnienia"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:73
#, kde-format
msgid "Cannot write repo config"
msgstr "Nie można zapisać ustawień repozytorium"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:75
#, kde-format
msgid "Local install failed"
msgstr "Wgrywanie lokalne nie powiodło się"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:77
#, kde-format
msgid "Bad GPG signature found"
msgstr "Znaleziono zły podpis GPG"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:79
#, kde-format
msgid "No GPG signature found"
msgstr "Nie znaleziono podpisu GPG"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:81
#, kde-format
msgid "Cannot install source package"
msgstr "Nie można wgrać pakietu źródłowego"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:83
#, kde-format
msgid "Repo configuration error"
msgstr "Błąd ustawień repozytorium"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:85
#, kde-format
msgid "No license agreement"
msgstr "Brak umowy licencyjnej"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:87
#, kde-format
msgid "File conflicts found"
msgstr "Znaleziono niezgodność plików"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:89
#, kde-format
msgid "Package conflict found"
msgstr "Znaleziono niezgodność pakietów"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:91
#, kde-format
msgid "Repo not available"
msgstr "Repozytorium jest niedostępne"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:93
#, kde-format
msgid "Invalid package file"
msgstr "Niepoprawny plik pakietu"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:95
#, kde-format
msgid "Package install blocked"
msgstr "Zablokowano wgrywanie pakietu"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:97
#, kde-format
msgid "Corrupt package found"
msgstr "Znaleziono uszkodzony pakiet"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:99
#, kde-format
msgid "All packages already installed"
msgstr "Wszystkie pakiety wgrano wcześniej"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:101
#, kde-format
msgid "File not found"
msgstr "Nie znaleziono pliku"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:103
#, kde-format
msgid "No more mirrors available"
msgstr "Brak dodatkowych serwerów lustrzanych"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:105
#, kde-format
msgid "No distro upgrade data"
msgstr "Brak danych do uaktualnienia dystrybucji"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:107
#, kde-format
msgid "Incompatible architecture"
msgstr "Niezgodna architektura"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:109
#, kde-format
msgid "No space on device left"
msgstr "Brak wolnego miejsca na urządzeniu"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:111
#, kde-format
msgid "A media change is required"
msgstr "Wymagana zmiana nośnika"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:113
#, kde-format
msgid "You have no authorization to execute this operation"
msgstr "Nie masz upoważnienia do wykonana tego działania"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:115
#, kde-format
msgid "Update not found"
msgstr "Nie znaleziono uaktualnienia"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:117
#, kde-format
msgid "Cannot install from unsigned repo"
msgstr "Nie można wgrać z niepodpisanego repozytorium"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:119
#, kde-format
msgid "Cannot update from unsigned repo"
msgstr "Nie można uaktualnić z niepodpisanego repozytorium"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:121
#, kde-format
msgid "Cannot get file list"
msgstr "Nie można uzyskać wykazu plików"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:123
#, kde-format
msgid "Cannot get requires"
msgstr "Nie można uzyskać zależności"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:125
#, kde-format
msgid "Cannot disable repository"
msgstr "Nie można wyłączyć repozytorium"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:127
#, kde-format
msgid "Restricted download detected"
msgstr "Wykryto ograniczone pobieranie"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:129
#, kde-format
msgid "Package failed to configure"
msgstr "Ustawienie pakietu nie powiodło się"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:131
#, kde-format
msgid "Package failed to build"
msgstr "Budowa pliku nie powiodła się"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:133
#, kde-format
msgid "Package failed to install"
msgstr "Wgrywanie pakietu nie powiodło się"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:135
#, kde-format
msgid "Package failed to remove"
msgstr "Nieudane usuwanie pakietu"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:137
#, kde-format
msgid "Update failed due to running process"
msgstr "Uaktualnienie nie powiodło się z powodu działającego procesu"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:139
#, kde-format
msgid "The package database changed"
msgstr "Baza danych pakietów uległa zmianie"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:141
#, kde-format
msgid "The provided type is not supported"
msgstr "Podany rodzaj jest nieobsługiwany"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:143
#, kde-format
msgid "Install root is invalid"
msgstr "Główny katalog wgrywania jest nieprawidłowy"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:145
#, kde-format
msgctxt ""
"Failed to sync your Linux distro repositories or other sources of packages"
msgid "Cannot fetch sources"
msgstr "Nie można pobrać źródeł"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:147
#, kde-format
msgid "Canceled priority"
msgstr "Porzucono priorytet"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:149
#, kde-format
msgid "Unfinished transaction"
msgstr "Nieukończone transakcje"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:151
#, kde-format
msgid "Lock required"
msgstr "Wymagana blokada"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:156
#, kde-format
msgid "Unknown error %1."
msgstr "Nieznany błąd %1."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:165
#, kde-format
msgid "'%1' was changed and suggests to be restarted."
msgstr "'%1' został zmieniony i sugeruje ponowne uruchomienie."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:167
#, kde-format
msgid "A change by '%1' suggests your session to be restarted."
msgstr "Zmiana '%1' sugeruje ponowne uruchomienie sesji."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:169
#, kde-format
msgid ""
"'%1' was updated for security reasons, a restart of the session is "
"recommended."
msgstr ""
"'%1' został uaktualniony ze względów bezpieczeństwa, zalecane jest ponowne "
"uruchomienie sesji."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:171
#, kde-format
msgid ""
"'%1' was updated for security reasons, a restart of the system is "
"recommended."
msgstr ""
"'%1' został uaktualniony ze względów bezpieczeństwa, zalecane jest ponowne "
"uruchomienie systemu."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:176
#, kde-format
msgid "A change by '%1' suggests your system to be restarted."
msgstr "Zmiana '%1' zaleca ponowne uruchomienie systemu."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:184
#, kde-format
msgid "The application will have to be restarted."
msgstr "Program będzie musiał być uruchomiony ponownie."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:186
#, kde-format
msgid "The session will have to be restarted"
msgstr "Sesję będzie trzeba uruchomić ponownie"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:188
#, kde-format
msgid "The system will have to be restarted."
msgstr "System będzie trzeba uruchomić ponownie."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:190
#, kde-format
msgid "For security, the session will have to be restarted."
msgstr "Dla bezpieczeństwa, sesję tę należy będzie uruchomić ponownie."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:192
#, kde-format
msgid "For security, the system will have to be restarted."
msgstr "Dla bezpieczeństwa, system ten należy będzie uruchomić ponownie."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:204
#, kde-format
msgid "Waiting..."
msgstr "Oczekiwanie..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:206
#, kde-format
msgid "Refreshing Cache..."
msgstr "Odświeżanie pamięci podręcznej pakietów..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:208
#, kde-format
msgid "Setup..."
msgstr "Ustawienia..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:210
#, kde-format
msgid "Processing..."
msgstr "Przetwarzanie..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:212
#, kde-format
msgid "Remove..."
msgstr "Usuń..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:214
#, kde-format
msgid "Downloading..."
msgstr "Pobieranie..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:216
#, kde-format
msgid "Installing..."
msgstr "Wgrywanie..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:218
#, kde-format
msgid "Updating..."
msgstr "Uaktualnianie..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:220
#, kde-format
msgid "Cleaning up..."
msgstr "Czyszczenie..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:223
#, kde-format
msgid "Resolving dependencies..."
msgstr "Rozwiązywanie zależności..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:225
#, kde-format
msgid "Checking signatures..."
msgstr "Sprawdzanie podpisów..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:227
#, kde-format
msgid "Test committing..."
msgstr "Próba zastosowania..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:229
#, kde-format
msgid "Committing..."
msgstr "Stosowanie..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:232
#, kde-format
msgid "Finished"
msgstr "Ukończono"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:234
#, kde-format
msgid "Canceled"
msgstr "Porzucona"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:236
#, kde-format
msgid "Waiting for lock..."
msgstr "Oczekiwanie na blokadę..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:238
#, kde-format
msgid "Waiting for authorization..."
msgstr "Oczekiwanie na uwierzytelnienie..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:243
#, kde-format
msgid "Copying files..."
msgstr "Kopiowanie plików..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:246
#, kde-format
msgid "Unknown Status"
msgstr "Nieznany stan"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:254
#, kde-format
msgid "We are waiting for something."
msgstr "Czekamy na coś."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:256
#, kde-format
msgid "Setting up transaction..."
msgstr "Ustawianie transakcji..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:258
#, kde-format
msgid "The transaction is currently working..."
msgstr "Transakcja jest obecnie w trakcie..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:260
#, kde-format
msgid "The transaction is currently removing packages..."
msgstr "Transakcja obecnie usuwa pakiety..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:262
#, kde-format
msgid "The transaction is currently downloading packages..."
msgstr "Transakcja obecnie pobiera pakiety..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:264
#, kde-format
msgid "The transactions is currently installing packages..."
msgstr "Transakcja obecnie wgrywa pakiety..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:266
#, kde-format
msgid "The transaction is currently updating packages..."
msgstr "Transakcja obecnie uaktualnia pakiety..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:268
#, kde-format
msgid "The transaction is currently cleaning up..."
msgstr "Transakcja obecnie czyści..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:271
#, kde-format
msgid ""
"The transaction is currently resolving the dependencies of the packages it "
"will install..."
msgstr "Transakcja obecnie rozwiązuje zależności pakietów, które wgra..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:273
#, kde-format
msgid "The transaction is currently checking the signatures of the packages..."
msgstr "Transakcja obecnie sprawdza podpisy pakietów..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:275
#, kde-format
msgid ""
"The transaction is currently testing the commit of this set of packages..."
msgstr ""
"Transakcja obecnie sprawdza wynik zastosowania tego zestawu pakietów..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:277
#, kde-format
msgid "The transaction is currently committing its set of packages..."
msgstr "Transakcja obecnie zastosowuje zestaw pakietów..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:280
#, kde-format
msgid "The transaction has finished!"
msgstr "Transakcja ukończyła!"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:282
#, kde-format
msgid "The transaction was canceled"
msgstr "Porzucono transakcję"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:284
#, kde-format
msgid "The transaction is currently waiting for the lock..."
msgstr "Transakcja obecnie czeka na blokadę..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:286
#, kde-format
msgid "Waiting for the user to authorize the transaction..."
msgstr "Czekanie na zatwierdzenie transakcji przez użytkownika..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:291
#, kde-format
msgid "The transaction is currently copying files..."
msgstr "Transakcja obecnie kopiuje pliki..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:293
#, kde-format
msgid "Currently refreshing the repository cache..."
msgstr "Obecnie odświeża pamięć podręczną pakietów..."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:298
#, kde-format
msgid "Unknown status %1."
msgstr "Nieznany stan %1."

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:309
#, kde-format
msgctxt "update state"
msgid "Stable"
msgstr "Stabilne"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:311
#, kde-format
msgctxt "update state"
msgid "Unstable"
msgstr "Niestabilne"

#: libdiscover/backends/PackageKitBackend/PackageKitMessages.cpp:313
#, kde-format
msgctxt "update state"
msgid "Testing"
msgstr "Testowe"

#: libdiscover/backends/PackageKitBackend/PackageKitNotifier.cpp:107
#: libdiscover/backends/PackageKitBackend/PackageKitNotifier.cpp:126
#, kde-format
msgid "Offline Updates"
msgstr "Uaktualnienia bez sieci"

#: libdiscover/backends/PackageKitBackend/PackageKitNotifier.cpp:108
#, kde-format
msgid ""
"Failed to update %1 package\n"
"%2"
msgid_plural ""
"Failed to update %1 packages\n"
"%2"
msgstr[0] ""
"Nie można uaktualnić %1 pakietów\n"
"%2"
msgstr[1] ""
"Nie można uaktualnić %1 pakietów\n"
"%2"
msgstr[2] ""
"Nie można uaktualnić %1 pakietów\n"
"%2"

#: libdiscover/backends/PackageKitBackend/PackageKitNotifier.cpp:110
#: libdiscover/backends/PackageKitBackend/PackageKitNotifier.cpp:128
#, kde-format
msgctxt "@action:button"
msgid "Open Discover"
msgstr "Otwórz Odkrywcę"

#: libdiscover/backends/PackageKitBackend/PackageKitNotifier.cpp:110
#, kde-format
msgctxt "@action:button"
msgid "Repair System"
msgstr "Napraw system"

#: libdiscover/backends/PackageKitBackend/PackageKitNotifier.cpp:118
#, kde-format
msgid "Repair Failed"
msgstr "Nie udało się naprawić"

#: libdiscover/backends/PackageKitBackend/PackageKitNotifier.cpp:118
#, kde-format
msgid "Please report to your distribution: %1"
msgstr "Napisz do swojego dystrybutora: %1"

#: libdiscover/backends/PackageKitBackend/PackageKitNotifier.cpp:127
#, kde-format
msgid "Successfully updated %1 package"
msgid_plural "Successfully updated %1 packages"
msgstr[0] "Pomyślnie uaktualniono %1 pakiet"
msgstr[1] "Pomyślnie uaktualniono %1 pakiety"
msgstr[2] "Pomyślnie uaktualniono %1 pakiety"

#: libdiscover/backends/PackageKitBackend/PackageKitResource.cpp:247
#, kde-format
msgctxt "package-name (version)"
msgid "%1 (%2)"
msgstr "%1 (%2)"

#: libdiscover/backends/PackageKitBackend/PackageKitResource.cpp:249
#, kde-format
msgctxt "comma separating package names"
msgid ", "
msgstr ", "

#: libdiscover/backends/PackageKitBackend/PackageKitResource.cpp:287
#, kde-format
msgid "Obsoletes:"
msgstr "Przestarzałe: "

#: libdiscover/backends/PackageKitBackend/PackageKitResource.cpp:288
#, kde-format
msgid "Release Notes:"
msgstr "Uwagi do wydania:"

#: libdiscover/backends/PackageKitBackend/PackageKitResource.cpp:289
#, kde-format
msgid "Update State:"
msgstr "Stan uaktualnienia:"

#: libdiscover/backends/PackageKitBackend/PackageKitResource.cpp:290
#, kde-format
msgid "Restart:"
msgstr "Ponowne uruchomienie:"

#: libdiscover/backends/PackageKitBackend/PackageKitResource.cpp:293
#, kde-format
msgid "Vendor:"
msgstr "Wytwórca:"

#: libdiscover/backends/PackageKitBackend/PackageKitResource.cpp:313
#, kde-format
msgid "%2 (plus %1 dependency)"
msgid_plural "%2 (plus %1 dependencies)"
msgstr[0] "%2 (plus %1 zależność)"
msgstr[1] "%2 (plus %1 zależności)"
msgstr[2] "%2 (plus %1 zależności)"

#: libdiscover/backends/PackageKitBackend/PackageKitSourcesBackend.cpp:89
#, kde-format
msgid "Repository URL:"
msgstr "Adres URL repozytorium:"

#: libdiscover/backends/PackageKitBackend/PackageKitUpdater.cpp:69
#, kde-format
msgid "System upgrade"
msgstr "Uaktualnienia systemu"

#: libdiscover/backends/PackageKitBackend/PackageKitUpdater.cpp:114
#, kde-format
msgid "1 package to upgrade"
msgid_plural "%1 packages to upgrade"
msgstr[0] "1 pakiet do uaktualnienia"
msgstr[1] "%1 pakiety do uaktualnienia"
msgstr[2] "%1 pakietów do uaktualnienia"

#: libdiscover/backends/PackageKitBackend/PackageKitUpdater.cpp:129
#, kde-format
msgid "Present"
msgstr "Obecnie"

#: libdiscover/backends/PackageKitBackend/PackageKitUpdater.cpp:130
#, kde-format
msgid "Future"
msgstr "W przyszłości"

#: libdiscover/backends/PackageKitBackend/PackageKitUpdater.cpp:342
#, kde-format
msgid "Packages to remove"
msgstr "Pakiety do usunięcia"

#: libdiscover/backends/PackageKitBackend/PackageKitUpdater.cpp:342
#, kde-format
msgid ""
"The following packages will be removed by the update:<ul><li>%1</li></ul><br/"
">in order to install:<ul><li>%2</li></ul>"
msgstr ""
"Uaktualnienie usunie następujące pakiety:<ul><li>%1</li></ul><br/>,aby wgrać:"
"<ul><li>%2</li></ul>"

#: libdiscover/backends/PackageKitBackend/PackageKitUpdater.cpp:444
#: libdiscover/backends/PackageKitBackend/PKTransaction.cpp:282
#, kde-format
msgid ""
"Media Change of type '%1' is requested.\n"
"%2"
msgstr "Wymagana zmiana nośnika rodzaju '%1'.\\ %2"

#: libdiscover/backends/PackageKitBackend/PackageKitUpdater.cpp:452
#: libdiscover/backends/PackageKitBackend/PKTransaction.cpp:267
#, kde-format
msgid "Accept EULA"
msgstr "Akceptuj EULA"

#: libdiscover/backends/PackageKitBackend/PackageKitUpdater.cpp:452
#: libdiscover/backends/PackageKitBackend/PKTransaction.cpp:267
#, kde-format
msgid ""
"The package %1 and its vendor %2 require that you accept their license:\n"
" %3"
msgstr ""
"Pakiet %1 i jego wydawca %2 wymagają od ciebie zgodzenia się na ich "
"licencję:\n"
" %3"

#: libdiscover/backends/PackageKitBackend/PackageKitUpdater.cpp:550
#: libdiscover/backends/PackageKitBackend/PKTransaction.cpp:294
#, kde-format
msgid "Missing signature for %1 in %2"
msgstr "Brak podpisu dla %1 w %2"

#: libdiscover/backends/PackageKitBackend/PackageKitUpdater.cpp:551
#: libdiscover/backends/PackageKitBackend/PKTransaction.cpp:295
#, kde-format
msgid ""
"Do you trust the following key?\n"
"\n"
"Url: %1\n"
"User: %2\n"
"Key: %3\n"
"Fingerprint: %4\n"
"Timestamp: %4\n"
msgstr ""
"Czy ufasz poniższemu kluczowi?\n"
"\n"
"Adres URL: %1\n"
"Użytkownik: %2\n"
"Klucz: %3\n"
"Odcisk klucza: %4\n"
"Znacznik czasu: %4\n"

#: libdiscover/backends/PackageKitBackend/PKTransaction.cpp:180
#, kde-format
msgid "Confirm package removal"
msgstr "Potwierdź usunięcie pakietu"

#: libdiscover/backends/PackageKitBackend/PKTransaction.cpp:180
#, kde-format
msgid ""
"This action will also remove the following package:\n"
"%2"
msgid_plural ""
"This action will also remove the following packages:\n"
"%2"
msgstr[0] ""
"Działanie to usunie także następujący pakiet:\n"
"%2"
msgstr[1] ""
"Działanie to usunie także następujące pakiety:\n"
"%2"
msgstr[2] ""
"Działanie to usunie także następujące pakiety:\n"
"%2"

#: libdiscover/backends/SnapBackend/SnapBackend.cpp:41
#, kde-format
msgid "Snap"
msgstr "Zrzuty"

#: libdiscover/backends/SnapBackend/SnapResource.cpp:354
#, kde-format
msgid "%1 - %2"
msgstr "%1 - %2"

#: libdiscover/backends/SnapBackend/SnapTransaction.cpp:48
#, kde-format
msgid "This snap application needs security confinement measures disabled."
msgstr "Ta aplikacja snap wymaga wyłączenia ustawień bezpieczeństwa."

#: libdiscover/DiscoverBackendsFactory.cpp:106
#, kde-format
msgid ""
"List all the backends we'll want to have loaded, separated by comma ','."
msgstr ""
"Wyszczególnij wszystkie silniki, które mają zostać wczytane i rozdziel je "
"przecinkami ','."

#: libdiscover/resources/AbstractResource.cpp:87
#, kde-format
msgid "Broken"
msgstr "Uszkodzony"

#: libdiscover/resources/AbstractResource.cpp:88
#, kde-format
msgid "Available"
msgstr "Dostępny"

#: libdiscover/resources/AbstractResource.cpp:89
#, kde-format
msgid "Installed"
msgstr "Wgrany"

#: libdiscover/resources/AbstractResource.cpp:90
#, kde-format
msgid "Upgradeable"
msgstr "Do uaktualnienia"

#: libdiscover/resources/AbstractResource.cpp:236
#, kde-format
msgctxt "origin (backend name)"
msgid "%1 (%2)"
msgstr "%1 (%2)"

#: libdiscover/resources/AbstractResource.cpp:241
#, kde-format
msgid "Launch"
msgstr "Uruchom"

#: libdiscover/resources/AbstractResource.cpp:250
#, kde-format
msgid "Update to version %1"
msgstr "Uaktualnienie do wersji %1"

#: libdiscover/resources/AbstractResource.cpp:260
#, kde-format
msgctxt "Do not translate or alter \\u009C"
msgid "%1 → %2%1 → %2%2"
msgstr "%1 → %2%1 → %2%2"

#: libdiscover/resources/ResourcesModel.cpp:89
#, kde-format
msgctxt "@action Checks the Internet for updates"
msgid "Check for Updates"
msgstr "Szukaj uaktualnień"

#: libdiscover/resources/ResourcesUpdatesModel.cpp:95
#, kde-format
msgid "View Updates"
msgstr "Zobacz uaktualnienia"

#: libdiscover/Transaction/Transaction.cpp:134
#, kde-format
msgctxt "@label Download rate"
msgid "%1/s"
msgstr "%1/s"

#: libdiscover/Transaction/TransactionModel.cpp:74
#, kde-format
msgctxt "@info:status"
msgid "Starting"
msgstr "Uruchamianie"

#: libdiscover/Transaction/TransactionModel.cpp:76
#, kde-format
msgctxt "@info:status"
msgid "Waiting"
msgstr "Oczekiwanie"

#: libdiscover/Transaction/TransactionModel.cpp:78
#, kde-format
msgctxt "@info:status"
msgid "Downloading"
msgstr "Pobieranie"

#: libdiscover/Transaction/TransactionModel.cpp:82
#, kde-format
msgctxt "@info:status"
msgid "Installing"
msgstr "Wgrywanie"

#: libdiscover/Transaction/TransactionModel.cpp:84
#, kde-format
msgctxt "@info:status"
msgid "Removing"
msgstr "Usuwanie"

#: libdiscover/Transaction/TransactionModel.cpp:86
#, kde-format
msgctxt "@info:status"
msgid "Changing Addons"
msgstr "Zmienianie dodatków"

#: libdiscover/Transaction/TransactionModel.cpp:90
#, kde-format
msgctxt "@info:status"
msgid "Done"
msgstr "Gotowe"

#: libdiscover/Transaction/TransactionModel.cpp:92
#, kde-format
msgctxt "@info:status"
msgid "Failed"
msgstr "Niepowodzenie"

#: libdiscover/Transaction/TransactionModel.cpp:94
#, kde-format
msgctxt "@info:status"
msgid "Cancelled"
msgstr "Porzucona"

#: libdiscover/UpdateModel/UpdateModel.cpp:126
#, kde-format
msgctxt "@item:inlistbox"
msgid "Application Updates"
msgstr "Uaktualnienia programów"

#: libdiscover/UpdateModel/UpdateModel.cpp:127
#, kde-format
msgctxt "@item:inlistbox"
msgid "System Updates"
msgstr "Uaktualnienia systemu"

#: libdiscover/UpdateModel/UpdateModel.cpp:128
#, kde-format
msgctxt "@item:inlistbox"
msgid "Addons"
msgstr "Dodatki"